/* wide: 1300px; */
/* defaults */
body {
	font-size: 15px;
}

/* header blocks */
#header-blocks {
    width: 1280px;
}

/* header icej logo */
#header-blocks #logo-title {
    margin: 20px 50px 0 60px;
}

/* header content */
#header-blocks #header-content {
    float: left;
    width: 865px;
}

/* header region select */
#header-blocks #block-geoip-geoip-region #region-select {
    margin: 0 0 0 50px;
    width: 150px;
}
/* header region select region chooser */
#block-geoip-geoip-region #choose-region {
    height: 55px;
}

/* header search box */
#header-blocks #block-search-0 {
    width: 240px;
}
#header-blocks #block-search-0 input[type="text"] {
    width: 210px;
}

/* header user menu */
#header-blocks #block-block-55 {
    margin: 15px 5px 0 0;
}

/* header navbar main menu */
#header-blocks #navbar {
    width: 860px;
}
#header-blocks #navbar ul li a {
    font-size: 1.1em;
    padding: 0 10px;
}

/* header subheader / sub-menu */
#header-subheader .sub-menu {
    width: 960px;
}

/* main wrapper */
#main-wrapper {
    width: 1250px;
}

/* sidebar right */
#sidebar-right {
    width: 300px;
}

/* content top - front news rotator */
#content-top .block.front-rotator {
    height: 460px;
}
#content-top .block.front-rotator .views-cycle-pager-wrap {
    top: 420px;
}

/* content */
#content {
    padding: 10px 25px 50px 25px;
}
body.front #content {
    padding: 10px 50px 25px 50px;
}

/* content - icej news page - headlines */
#content .block.news-feed-headlines {
    width: 380px;
    min-height: 285px;
}

/* content - icej news page - commentary rotation */
#content .block.news-feed-commentary {
    width: 420px;
}
#content .block.news-feed-commentary .view-content {
    width: 380px;
    height: 360px;
}

/* content after - icej news page - ways to get news */
#content-after .block.get-news {
    width: 380px;
}

/* us store - content - product page */
#content .view-id-product_view.view-display-id-page_1 .product-options,
#content .product-node .product-options {
    width: 360px;
}

/* content lightbox */
#content-lightbox {
    width: 250px;
}
body.content-lightbox #content-inner {
    width: 860px;
}

/* bottom bar */
#bottom_bar_inner {
    width: 1250px;
}

/* footer footerbar */
#footerbar-inner {
    width: 980px;
    padding: 5px 170px 0 0;
    font-size: .9em;
}
#footerbar a#webmaster {
	margin: 0 110px 0 0;
}

/* content - icej news page - headlines */
#content .block.news-feed-headlines {
    width: 700px;
}
/* content after - icej news page - ways to get news */
#content-after .block.get-news {
    width: 700px;
}

/*2017 - Donation Page Updates*/
.regionSelected.page-civicrm-contribute-transact #crm-container.crm-public .price-set-row .crm-price-amount-amount {
    top: -30px;
    font-size: 18px;
}
